{
    "HOME": {
      "TITLE": "Hola Angular usamos ngx-translate !",
      "SELECT": "selecciona la lengua"
    },
    "CONTACTS":{
        "NAME": "nombre",
        "LASTNAME": "apellido",
        "EMAIL": "correo electronico",
        "PASSWORD": "password",
        "SAVE": "memoriza"
      },
      "AREAS": {
        "CONTACTS":"contacto"
      },
      "ERRORS":{
        "USER": {
          "NOT_FOUND":"user no esta presente"
        },
        "CONTACTS" : {
          "500": "contacto no presente"
        },
        "RESOURCE_NOT_FOUND":"resorsa no se busca"
      }
  }